/* --------------------------------------------- */
/* Style sheet for www.deteyding.nl              */
/* version 2.1 10-11-2007                        */
/*                                               */
/* tey_ prefix: element is used in the index.php */
/* --------------------------------------------- */

/* ---------- */
/* Background */
/* ---------- */

html,body {
    background-color: #FFFFFF;
	margin: 0;
	padding: 0;
    font-family: Verdana;
    font-size: 12px;
    /* line-height: 150%; */
    }

td.spacer {
 font-family: Verdana;
 font-size: 18px;
 font-weight: bold;
 color: #173E6D; /* dark blue */ 
 border: 1px solid #C0C0C0; /* grey */
 padding-top: 10px;
 vertical-align: bottom;
}

span.article_seperator {
   display: block;
   font-size: 8px;
}

	
div.moduletable, div.mod_contentitem, table, tr, td {
 margin: 0;
 padding: 0;
 border: 0;
 border-collapse: collapse; 
 }

/* this DIV is a manual change in eventlist */
#mod_eventlist {
 height: 100%;
 background-color: #E3ECF3; /* blue inside box */
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }
/* not used */
div.eventitem {
 border-style: solid;
 border-width: 1px; 
 background-color: #E3ECF3;
 } 
 
/* Change in Joomla Admin: moduletable -> moduletablepeiling */
div.moduletablepeiling {
 height: 100%;
 margin: 0;
 border: 0;
 border-collapse: collapse;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #E3ECF3;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }
	
/* --------------------- */
/* Anchor Pseudo-classes */
/* --------------------- */
	
a:link {
 /* unvisited link */
 color: #1E4878;
 text-decoration: none;
 }    

a:visited {
 /* visited link */
 color: #1E4878;
 text-decoration: none;
 } 

a:hover {
 /* mouse over link */
 color: #1E4878;
 text-decoration: underline;
 }   

a:active
 {
 /* selected link */
 color: #1E4878;
 text-decoration: underline;
 }   	
	
/* ------------- */
/* HTML elements */
/* ------------- */

/* images no border */
img {
 border-width: 0px;
 display:block; 
 }

img.boximage {
 border-width: 0px;
 display: block; /* prevent space below image */
 }

/* TEMP form elements */
input {
 font-family: Verdana;
 font-size: 8pt;
 color: #000000;
 }

#mod_search_searchword {
 margin-right: 10px;
 }
 
button {
 font-family: Verdana;
 font-size: 8pt;
 color: #173E6D; /* dark blue */
 font-weight: bold;
 width: 60px;
 }
	
/* ------------------------------ */
/* Main DIV elements in INDEX.PHP */
/* ------------------------------ */

#tey_top {
      background-color: #FFFFFF;
   	  width: 994px;
	  height: 102px;
      margin-top:0px;
      margin-left:0px;
      padding:0px;
	  }

#tey_logo {	  
position: absolute;
   	  width: 200px;
	  height: 80px;
	  top: 23px;
	  left: 15px;
 }	  
#tey_gemeenten {	  
position: absolute;
   	  width: 200px;
	  height: 20px;
	  top: 26px;
	  left: 454px;
 }	  

#tey_search {	  
 position: absolute;
 background-color: #FFFFFF;
 width: 200px;
 height: 20px; 
 top: 66px; 
 left: 454px;
 }	  

#tey_topad {	  
 position: absolute;
 width: 331px;
 height: 60px;
 top: 26px;
 left: 658px;
 }	  

#tey_middle {
 background-color: #FFFFFF;
 width: 976px;
 margin-top:0px;
 margin-left:16px;
 padding:0px;
 }

#tey_column1 {
 float: left;
 background-color: #FFFFFF;
 width: 162px;
 } 

#tey_spacer1 {
 float: left;
 background-color: #FFFFFF;
 width: 6px;
 height: 5px;
 }

#tey_column2 {
 float: left;
 background-color: #FFFFFF;
 width: 468px;
 } 

#tey_spacer2 {
 float: left;
 background-color: #FFFFFF;
 width: 6px;
 height: 5px;
 }

#tey_column3 {
 float: left;
 background-color: #FFFFFF;
 width: 200px;
 /* height: 500px; */
 } 

#tey_spacer3 {
 float: left;
 background-color: #FFFFFF;
 width: 6px;
 height: 5px;
 }

#tey_column4 {
 float: left;
 background-color: #FFFFFF;
 width: 125px;
 /* height: 500px; */
 } 

#tey_bottom {
 background-color: #FFFFFF;
 width: 460px;
 height: 25px;
 margin-top:10px;
 margin-left:192px;
 padding:0px;
 }

/* ---------------------------- */ 
/* Text properties in INDEX.PHP */ 
/* ---------------------------- */ 
/* Text on the bottom of the screen */
p.tey_bottom {
 font-family: Verdana;
 font-size: 9px;
 line-height: 150%;
 color: #1E4878; /* blue text */
 text-align: center;
}

/* ---------------------------- */ 
/* Text properties in JOOMLA    */ 
/* ---------------------------- */ 

/* Text for articles only table.contentpaneopen used in Joomla not p.article */
table.contentpaneopen {
 font-family: Verdana;
 font-size: 12px;
 line-height: 150%;
 padding-bottom: 9px; 
 margin-top: 0px;
 margin-bottom: 4px;
 }

p.toparticle {
 font-family: Verdana;
 font-size: 12px;
 line-height: 150%;
 margin-top: 4px;
 margin-bottom: 8px;
 }

span.boldblue {
 font-weight: bold;
 color: #1E4878; /* blue text */
 } 

h1 {
 font-family: Verdana;
 font-size: 20px;
 font-weight: bold;
 color: #1E4878;
 margin-top: 0px;
 margin-bottom: 4px;
 }

/* add td.contentheading for joomla */
h2, td.contentheading {
 font-family: Verdana;
 font-size: 18px;
 font-weight: bold;
 color: #1E4878;
}

/* TEMP Text inside the search bar */ 
p.search {
 font-family: Verdana;
 font-size: 8px;
 }

 
/* ----------------- */
/* Menu in INDEX.PHP */
/* ----------------- */

/* Menu box with a border */
#tey_menu {
 background-color: #FFFFFF;
 border-style: solid;
 border-width: 2px;
 border-color: #173E6D;
 padding-top: 5px;
 padding-bottom: 4px;
 padding-left: 5px;
 padding-right: 5px;
 margin-bottom: 10px; /* whitespace below menu */
 }

 
/* ----------------- */
/* Menu in JOOMLA    */
/* ----------------- */


/* Joomla knows: a.mainlevel and #active_menu */
p.menuitem, a.mainlevel {
 display: block;
 background-image: url(../images/arrow.png);
 background-repeat: no-repeat;
 background-position: bottom right; 
 height: 18px;
 padding-top: 6px; /* was 7 */
 padding-left: 6px; /* was 9 */
 /* margin-bottom: 3px; */
 background-color: #DCDFE2;
 font-family: Verdana;
 font-weight: bold;
 font-size: 11px;
 color: #1E4878;
 margin-top:0px;
 margin-bottom:2px;
 margin-left:0px;
 margin-right:0px;
 }

#active_menu {
 background-image: url(../images/arrowgray.png);
 color: #989797;
 }
 
/* -------------------------- */
/* Content boxes in INDEX.PHP */
/* -------------------------- */
 
div.tey_box {
/* border-style: solid;
 border-width: 1px; */
 margin-top: -10px; /* was 0 */
 margin-bottom: 10px; /* was 10px whitespace below box */
 background-color: #FFFFFF;
}

#toptey_box {
 margin-top: 0px;
 }

/* Blueheader */
p.tey_blueboxheader {
 /* Padding of the text */
 padding-top: 6px;
 padding-left: 6px;
 /* Box properties */
 height: 20px;
 background-color: #59AEEE; 
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px;
 /* Text properties */
 font-family: Verdana;
 font-weight: bold;
 font-size: 11px;
 color: #FFFFFF;
 }

/* Gray Header */
p.tey_grayboxheader {
 /* Padding of the text */
 padding-top: 6px;
 padding-left: 6px;
 /* Box properties */
 height: 20px;
 background-color: #9A9797;
 margin-top:0px;
 margin-bottom:0px;
 margin-left:0px;
 margin-right:0px;
 /* Text properties */
 font-family: Verdana;
 font-weight: bold;
 font-size: 11px;
 color: #FFFFFF;
 }

/* -------------------------- */
/* Content boxes in JOOMLA    */
/* -------------------------- */
 
p.redboxcontent {
 /* box */
 width: 188px; /* 200 - 12 padding */
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #FFBFBF;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
}

p.rightblueboxcontent, #mod_eventlist {
 /* box */
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #E3ECF3;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }

p.rightgrayboxcontent {
 /* box */
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #D4D4D4;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }

p.leftblueboxcontent {
 /* box */
 width: 150px; /* 162 - 12 padding */
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #E3ECF3;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }

p.leftgrayboxcontent {
 /* box */
 width: 150px; /* 162 - 12 padding */
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 6px;
 padding-left: 6px;
 padding-right: 6px;
 padding-bottom: 6px;
 background-color: #D4D4D4;
 /* text */
 font-family: Verdana;
 font-size: 10px;
 line-height: 150%;
 color: #000000;
 }

/* image has no padding */ 
p.image {
 width: 200px; 
 margin-left:0px;
 margin-right:0px;
 margin-top:0px;
 margin-bottom:0px;
 padding-top: 0px;
 padding-left: 0px;
 padding-right: 0px;
 padding-bottom: 0px;
 display:block; 
 background-color: #000000;
} 
 
/* -------------------------- */
/* Adverisements in INDEX.PHP */
/* -------------------------- */

#tey_adcolumn2header {
 border-bottom: solid #0066B0;
 border-bottom-width: 2px;
 padding-bottom: 3px;
 padding-top: 7px;
 margin-bottom: 5px;
 }

p.tey_adcolumn2header {
 font-family: Verdana;
 font-size: 11px;
 font-weight: bold;
 color: #0066B0;
 margin-top:0px;
 margin-bottom:0px;
 }

#tey_adcolumn2content {
 padding-bottom: 6px;
 }

/* DIV to create whitespace between advertisements in column 4 */ 
div.tey_adincolumn4 {
 margin-bottom: 10px; 
 }

/* Joomla */ 
div.componentheading {
 font-family: Verdana;
 font-size: 11px;
 font-weight: bold;
 color: #1E4878;
 }